twitter4j.examples.list

## Class GetUserLists

- java.lang.Object
- - twitter4j.examples.list.GetUserLists

    public final class GetUserLists
    extends Object

List the lists of the specified user.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`GetUserLists()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.list.GetUserLists [list owner screen name]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetUserLists

    public GetUserLists()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.list.GetUserLists [list owner screen name]

Parameters:
  `args` - message